Module | Tk::BLT::Busy
In: | tk/lib/tkextlib/blt/busy.rb

### Methods

shield_path

### Classes and Modules

Class Tk::BLT::Busy::Shield

### Constants

TkCommandNames | = | ['::blt::busy'.freeze].freeze

### Public Class methods

shield_path(win)

[Source]

    # File tk/lib/tkextlib/blt/busy.rb, line 34
        def self.shield_path(win)
          Tk::BLT::Busy::Shield.shield_path(win)
        end

[Validate]